{
	"gesturesText":["fall", "jump", "spin", "group spin", "bend", "arm carriage", "knee up", "breakdance", "wave", "no motion", "contact", "up-down", "large cast"],
	"notificationStrings":{
	"select":"Select", 
	"confirm":"Confirm", 
	"timeline":"Timeline move", 
	"move":"Move", 
	"search":"Search", 
	"next":"Next", 
	"previous":"Previous", 
	"unzoom":"Unzoom", 
	"unknown":"Unknown gesture", 
	"fall":"Fall", 
	"jump":"Jump", 
	"circle":"Spin", 
	"screw":"Screw", 
	"bend":"Bend", 
	"arc":"Arc", 
	"knee-up":"Knee up", 
	"right-angle":"Breakdance", 
	"wave":"Wave", 
	"no-motion":"No motion", 
	"contact":"Contact", 
	"grand-jete":"Grand jeté", 
	"up-down":"Up down"
	},
	"helpText":{
	"search_title":"Search", 
	"search_2hands_text":"Curves to be drawn with both hands",  
	"search_mouse_text":"Curves to be mouse-drawn",  
	"search_body_text":"Gestures to be performed with your body", 
	"controls_title":"Controls", 
	"controls_1hand_text":"Gestures to be performed with your hand", 
	"controls_timeline":"Move in timeline", 
	"controls_mos_horizontal":"Unzoom", 
	"controls_mos_vertical":"Unzoom", 
	"controls_move_down":"Move", 
	"controls_move_left":"Move", 
	"controls_move_right":"Move", 
	"controls_move_up":"Move", 
	"controls_next":"Next", 
	"controls_previous":"Previous", 
	"controls_selection":"Selection"
	},
	"choice":{
	"caution":"Warning. This prototype was designed to be launched on Google Chrome 20 or greater.",
	"mouse":"Mouse interaction mode",
	"kinect":"Kinect interaction mode"
	}
}